Subject: [PATCH v2 0/3] s3c24xx: iPAQ rx1950 series

From: [email-masked] (Vasily Khoruzhick)
Date: Tue, 13 Jul 2010 23:11:54 +0300

? ????????? ?? 13 ???? 2010 23:08:32 ????? Mark Brown ???????:
> I don't know off the top of by head but if that's not currently possible
> then surely the way forward is to add this new functionality rather than
> introduce breakage?

Actually, I'm asking if there's such functionality, because I can't find it :(
-------------- next part --------------
A non-text attachment was scrubbed...
Name: not available
Type: application/pgp-signature
Size: 198 bytes
Desc: This is a digitally signed message part.
URL: <http://lists.infradead.org/pipermail/linux-arm-kernel/attachments/20100713/1f23f72e/attachment.sig>